@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
}
.tablesx {
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	left: 5px;
	top: 10px;
	right: 5px;
	bottom: 10px;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	color: #FF0033;
}
.avviso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
	padding: 0px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 18px;
}
.corpo1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #333333;
	padding: 2px;
	font-weight: normal;
	font-size: 10px;
	text-align: center;
}
.corpo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #333333;
	padding: 5px;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}
.corpo3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #0033FF;
	padding: 5px;
	font-weight: bold;
	font-size: 14px;
}
.corpo4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #FFFFFF;
	padding: 1px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 36px;
	float: none;
	clear: both;
	background-image: url(images/fondo-banner.png);
	background-repeat: repeat-x;
	background-color: #006600;
}
.corpo1nero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000000;
	padding: 5px;
	font-weight: bold;
	font-size: 12px;
	width: auto;
	height: auto;
	text-align: justify;
}
.corpo2nero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000000;
	padding: 5px;
	font-weight: bold;
	font-size: 12px;
	width: auto;
	height: auto;
	line-height: 25px;
}
.corpo3nero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000000;
	padding: 5px;
	font-weight: bold;
	font-size: 14px;
	width: auto;
	height: auto;
	line-height: 25px;
}
.corpo2neroIta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000000;
	padding: 5px 0px 0px 30px;
	font-weight: bold;
	font-size: 13px;
	width: auto;
	height: auto;
	line-height: 23px;
	font-style: italic;
	letter-spacing: 0.07em;
}
.piede {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #666666;
	padding: 1px;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	font-style: normal;
}
.credits {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000000;
	padding: 1px;
	font-weight: normal;
	font-size: 7px;
	font-style: italic;
	text-align: right;
}
.titolopag1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #FFFFFF;
	padding: 1px 1px 1px 2px;
	margin-left: 1px;
	font-weight: bold;
	font-size: 16px;
	font-style: normal;
	float: left;
	height: 18px;
	width: 188px;
	text-align: left;
	margin-right: 1px;
	background-image: url(images/fondotitolo.jpg);
}
.titoletto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #FFFFFF;
	padding: 1px 1px 1px 10px;
	margin-left: 1px;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	float: left;
	height: 16px;
	width: 180px;
	text-align: left;
	clear: none;
	margin-top: 1px;
	background-image: url(images/fondotitolo.jpg);
	background-repeat: repeat-x;
}
img {
  border: none;
}

a {
  outline: none;
}

li {
  display:inline;
}

#desc {
  font-style: italic;
}
